﻿
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "service", "service\service.csproj", "{E3B1D723-FE86-4756-98FD-4629158631D1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "client", "client\client.csproj", "{A9419259-14C9-4F77-9BF3-62243709CF14}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "workflow", "workflow\workflow.csproj", "{ABA03052-FB91-48B8-ABD6-1DA41A65231E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "library", "library\library.csproj", "{FB073BDE-0407-4A56-97E0-EF90566CB8A9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E3B1D723-FE86-4756-98FD-4629158631D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3B1D723-FE86-4756-98FD-4629158631D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3B1D723-FE86-4756-98FD-4629158631D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3B1D723-FE86-4756-98FD-4629158631D1}.Release|Any CPU.Build.0 = Release|Any CPU
		{A9419259-14C9-4F77-9BF3-62243709CF14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9419259-14C9-4F77-9BF3-62243709CF14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9419259-14C9-4F77-9BF3-62243709CF14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9419259-14C9-4F77-9BF3-62243709CF14}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABA03052-FB91-48B8-ABD6-1DA41A65231E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABA03052-FB91-48B8-ABD6-1DA41A65231E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABA03052-FB91-48B8-ABD6-1DA41A65231E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABA03052-FB91-48B8-ABD6-1DA41A65231E}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB073BDE-0407-4A56-97E0-EF90566CB8A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB073BDE-0407-4A56-97E0-EF90566CB8A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB073BDE-0407-4A56-97E0-EF90566CB8A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB073BDE-0407-4A56-97E0-EF90566CB8A9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
